html,
body {
  height: 100vh;
}

body {
  display: flex;
  align-items: center;
  padding-top: 0;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-signin {
  max-width: 500px;
  padding: 15px;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.logo {
  margin-bottom: 10vh;
}

.bottom {
  margin-top: 10vh;
}
